Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 16:22:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi
I put a return request for 2 orders
Today your driver come to pick up....in the order number ended with 26 I have to return 11 items by mistake I gave him 12
For second order it was return of 3 and I gave him 3 .....so in total I gave him 15 instead of 14...kindly check and return my item
It was sequence black jacket (8.5 bd)
Medium size
Screen shot attached
It was also in return request  with 5 more items but  he came to picked up the items requested earlier ...
U can see my profile and items requested
Plz solve this matter at the earliest
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4435782